BIP(1)

NAME
bip - BIP IRC Proxy

SYNOPSIS
bip [ -n ] [ -f config_file ] [ -s bipdir ] [ -h ]

DESCRIPTION
BIP is an IRC Proxy

OPTIONS

-n  Don't daemonize. Log into stderr.

-f config_file
    Use config_file as the configuration file. If no config file is given, bip will try to open ~/.bip/bip.conf.

-s bipdir
    Set bip home directory to bipdir instead of $HOME/.bip. bipdir is the default parent directory for client certificate, configuration, logs, pid, oidentd.

-h  Help.

SEE ALSO
bip.conf

AUTHOR
Arnaud 'nohar' Cornet Loïc 'Kyoshiro' Gomez Thanks to jj, YS and lafouine, for hanging around while we were coding. Crypto shamelessly taken from Christophe 'sexy' Devine.